## node-cron-validator 1.2.1

=== debian/changelog ===
node-cron-validator (1.2.1-2) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * Enable CI

 -- Yadd <yadd@debian.org>  Sat, 13 Mar 2021 12:46:42 +0100

node-cron-validator (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #984869)

 -- Vivek K J <vivekkj@protonmail.com>  Tue, 09 Mar 2021 18:10:46 +0530
