=== debian/control ===
Source: node-cron-validator
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest
 , node-typescript (>= 4.0.3)
 , ts-jest
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-cron-validator
Vcs-Git: https://salsa.debian.org/js-team/node-cron-validator.git
Homepage: https://github.com/TheCloudConnectors/cron-validator#readme
Rules-Requires-Root: no

Package: node-cron-validator
Architecture: all
Depends: ${misc:Depends}
 , node-typescript (>= 4.0.3)
Description: cron-validator is a util that allows one to validate cron expression
 Cron Validator is a util that allows you to validate a cron expression,
 similar to what crontab guru does, but in your code base.
