=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cron-validator-$1.tar.gz/ \
 https://github.com/TheCloudConnectors/cron-validator/releases .*/archive/v?([\d\.]+).tar.gz
