## node-cron-validator 1.3.1

=== debian/changelog ===
node-cron-validator (1.3.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from ts-jest. Closes: #1116795.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 10:10:00 +0200

node-cron-validator (1.3.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-cron-validator: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Fri, 04 Nov 2022 15:00:01 +0100

node-cron-validator (1.3.1-2) unstable; urgency=medium

  [ Vivek K J ]
  * Remove typescript from dependencies
  * Change copyright year to 2022

  [ Yadd ]
  * Mark test dependencies with <!nocheck>

 -- Vivek K J <vivekkj@protonmail.com>  Mon, 11 Apr 2022 14:29:12 +0530

node-cron-validator (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.1

 -- Yadd <yadd@debian.org>  Wed, 23 Feb 2022 14:21:41 +0100

node-cron-validator (1.2.1-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 17:34:44 +0100
