=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest
+ , jest <!nocheck>
  , node-typescript (>= 4.0.3)
  , ts-jest
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-cron-validator
 Vcs-Git: https://salsa.debian.org/js-team/node-cron-validator.git
 Homepage: https://github.com/TheCloudConnectors/cron-validator#readme
-Rules-Requires-Root: no
 
 Package: node-cron-validator
 Architecture: all
 Depends: ${misc:Depends}
- , node-typescript (>= 4.0.3)
+Multi-Arch: foreign
 Description: cron-validator is a util that allows one to validate cron expression
  Cron Validator is a util that allows you to validate a cron expression,
  similar to what crontab guru does, but in your code base.
