=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cron-validator-$1/ \
 https://github.com/TheCloudConnectors/cron-validator/tags .*/archive/.*/v?([\d\.]+).tar.gz
